/* font */
@font-face {
    font-family: 'amasis_mt_stdlight';
    src: url('../font/amasismtstd-light-webfont.eot');
    src: url('../font/amasismtstd-light-webfont.eot?iefix') format('eot'),
         url('../font/amasismtstd-light-webfont.woff') format('woff'),
         url('../font/amasismtstd-light-webfont.ttf') format('truetype'),
         url('../font/amasismtstd-light-webfont.svg#webfontEQIcu4Vv') format('svg');

    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'Museo300-Regular';
  src: url('../font/Museo300-Regular.eot?#iefix') format('embedded-opentype'),  
  		url('../font/Museo300-Regular.otf')  format('opentype'),
	     url('../font/Museo300-Regular.woff') format('woff'), 
	     url('../font/Museo300-Regular.ttf')  format('truetype'), 
	     url('../font/Museo300-Regular.svg#Museo300-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

body, html { margin: 0; padding: 0; }
body { font-family: "Museo300-Regular", Arial, "Helvetica Neue", Helvetica, sans-serif; background: #fff; font-size: 14px; color: #4d4d4d; }
h1, h2, h3, p, ul, li { margin: 0; padding: 0; }
a { color: #369; text-decoration: none; outline: none; border: none; }
a:hover { text-decoration: underline; }
p { margin: 0 0 16px 0; }
ul { }
li { list-style: disc; margin: 0 0 16px 0; }
ul ul { margin: 0 0 0 14px; }
ul ul li { margin: 0 0 5px 0; }
ul ul.shaded { background: #f4f4f4; margin: 5px 0 0 -14px; padding: 14px 14px 6px 15px; list-style: none; }
ul ul.shaded li { font: normal 12px/16px sans-serif; margin: 0 0 8px 0; list-style: none; }
.red { color: #cb1d2b !important; }
.orange { color: #f47c2f !important;}
.lt-gray {color: #959595 !important; }
.dk-gray { color: #4d4d4d !important; }
.size12 { font-size: 12px !important; }
.lt-gray.new{ color: #4b4b4b !important;}

#chat-window { width: 600px; height: 550px; border-right:15px solid #fa636a; position: relative;}
#chat-header { /*background: url(../images/bg_chathead.gif) 0 0 repeat-x;*/ width: 600px; height: 112px; position: relative; }
#chat-body { width: 562px; margin: 0 0 0 38px; }
#chat-body.chat-form { margin-top: 26px; }
#chat-col-left { width: 158px; height: 362px; float: left; display: inline; padding: 26px 45px 0 0; border-right: 1px dashed #999; }
#chat-col-right { width: 297px; height: 362px; float: left; display: inline; padding: 26px 0 0 0; margin: 0 0 0 30px; }
.cutomerservice-logo img{ top:35px !important; }

p.extramargin strong{ color: #4b4b4b;}

#chat-window .customer-support-img{ position: absolute; bottom: 0; right:-16px; }
#chat-window .customer-support-img.center{top: 0;  display: inline-flex; justify-content: center; align-items: center;}
#chat-window .customer-support-img img{ width: 130px; }
#chat-window .extramargin{ margin-bottom: 20px; }

#chat-col-right ul { margin-left: 20px; }
#chat-col-right ul ul { margin-left: 14px; }
#chat-col-right ul ul.shaded { margin-left: -14px; }

#chat-header img { position: absolute; left: 38px; top: 40px;width: 100%;max-width: 250px; }
#chat-header p.chat-subhead { position: absolute; left: 80px; top: 84px; font-weight: bold; font-size: 12px; color: #959595; }
#chat-header p.date { position: absolute; right: 25px; top: 50%; font-weight: bold; font-size: 14px; color: #4b4b4b; }

h1 { font-family: 'amasis_mt_stdlight'; font-size: 36px; font-weight: normal; margin: 0 0 30px 0; }

p.chat-submit { padding-left: 270px; margin-top: 24px; }

#chat-body form { }
#chat-body table { border-collapse: collapse; margin: 0 0 10px 0; }
#chat-body table td { vertical-align: top; text-align: left; font-size: 14px; font-family: "Museo300-Regular", Arial, Helvetica, sans-serif; color: #4d4d4d; padding:0; }
#chat-body table td.label-cell { width: 110px; }
#chat-body input[type=text] { border: 1px solid #ccc; padding: 4px; width: 265px; font-size: 14px; font-family: Arial, Helvetica, sans-serif; color: #4d4d4d; margin-bottom: 25px; }

.clearfix:before, .clearfix:after { content: " "; /* 1 */ display: table; /* 2 */ }
.clearfix:after { clear: both; }
.clearing { clear: both; margin: 0; padding: 0; font-size: 1px; line-height: 1px; height: 1px; }


#chat-body table td label { color: #4b4b4b;}
/* button style */
.btn-blue { z-index: 1; font-size: 14px; font-weight: normal; font-family: Arial, Helvetica, sans-serif; display: inline-block; *display: inline; padding: 7px 12px; margin-bottom: 0; margin-right: 8px; line-height: 14px; color: #fff; text-align: center; vertical-align: middle; cursor: pointer; border: 1px solid #5997C3; border-radius: 3px; -moz-box-shadow: 0px 0px 3px #cccccc;
background: -moz-linear-gradient(top,  #86b8d7 0%, #6ba4cb 50%, #5795c1 51%, #5997c3 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#86b8d7), color-stop(50%,#6ba4cb), color-stop(51%,#5795c1), color-stop(100%,#5997c3)); background: -webkit-linear-gradient(top,  #86b8d7 0%,#6ba4cb 50%,#5795c1 51%,#5997c3 100%); background: -o-linear-gradient(top,  #86b8d7 0%,#6ba4cb 50%,#5795c1 51%,#5997c3 100%); background: -ms-linear-gradient(top,  #86b8d7 0%,#6ba4cb 50%,#5795c1 51%,#5997c3 100%);
background: linear-gradient(to bottom,  #86b8d7 0%,#6ba4cb 50%,#5795c1 51%,#5997c3 100%);
-pie-background: linear-gradient(top, #86b8d7 0%,#5997c3 100%); behavior: url(js/PIE.htc); }
.btn-blue:hover { text-decoration: none;
background: -moz-linear-gradient(top,  #7fc5ef 0%, #62b2e9 50%, #4ca3e4 51%, #3389da 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7fc5ef), color-stop(50%,#62b2e9), color-stop(51%,#4ca3e4), color-stop(100%,#3389da));
background: -webkit-linear-gradient(top,  #7fc5ef 0%,#62b2e9 50%,#4ca3e4 51%,#3389da 100%);
background: -o-linear-gradient(top,  #7fc5ef 0%,#62b2e9 50%,#4ca3e4 51%,#3389da 100%);
background: -ms-linear-gradient(top,  #7fc5ef 0%,#62b2e9 50%,#4ca3e4 51%,#3389da 100%);
background: linear-gradient(to bottom,  #7fc5ef 0%,#62b2e9 50%,#4ca3e4 51%,#3389da 100%); -pie-background: linear-gradient(top,#7fc5ef 0%,#3389da 100%); behavior: url(js/PIE.htc); }
/* button style */
.btn-bbf { z-index: 1; font-size: 14px; font-weight: normal; font-family: Arial, Helvetica, sans-serif; display: inline-block; *display: inline; padding: 10px 15px; margin-bottom: 0; margin-right: 8px; line-height: 14px; color: #fff; text-align: center; vertical-align: middle; cursor: pointer; border: 1px solid #FB636A; border-radius: 3px; -moz-box-shadow: 0px 0px 3px #cccccc;background-color: #FB636A; text-transform: uppercase; font-weight: bold;}
.btn-bbf:hover { text-decoration: none;background-color: #E34650;}
td input.btn-bbf {
    margin-bottom: 5px;
}